View Issue Details

IDProjectCategoryView StatusLast Update
0001076SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001076: Update transform that falls back to insert does not retransform
DescriptionUpdate transform that falls back to insert does not retransform
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0d755dce

2013-02-25 20:13:33

chenson

Details Diff
0001076: Update transform that falls back to insert does not retransform
0001076
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/CsvData.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriterConflictResolver.java Diff File

Issue History

Date Modified Username Field Change
2013-02-25 20:12 chenson New Issue
2013-02-25 20:12 chenson Status new => assigned
2013-02-25 20:12 chenson Assigned To => chenson
2013-02-25 20:13 chenson Status assigned => resolved
2013-02-25 20:13 chenson Fixed in Version => 3.3.2
2013-02-25 20:13 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6891
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0d755dce